Bug 93103 - Wrong Lithuanian translation: „Susieti su dokumentu“ -> „Spausdinti į failą“
Summary: Wrong Lithuanian translation: „Susieti su dokumentu“ -> „Spausdinti į failą“
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
4.4.4.3 release
Hardware: Other All
: medium normal
Assignee: Rimas Kudelis (only watching bugs where I'm in CC list)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-08-03 16:37 UTC by opensuse.lietuviu.kalba
Modified: 2015-08-10 18:43 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Dialog (39.02 KB, image/png)
2015-08-03 16:37 UTC, opensuse.lietuviu.kalba
Details

Note You need to log in before you can comment on or make changes to this bug.
Description opensuse.lietuviu.kalba 2015-08-03 16:37:13 UTC
Created attachment 117628 [details]
Dialog

In print dialog of LibreOffice 4.4.4 and 5.0.0rc5 I see inappropriate message „Susieti su dokumentu“, but this should be „Spausdinti į failą“
Comment 1 Julien Nabet 2015-08-03 19:35:24 UTC
Modestas/Rimas: one for you?
Comment 2 Rimas Kudelis (only watching bugs where I'm in CC list) 2015-08-09 17:27:37 UTC
Fixed in Pootle:
https://translations.documentfoundation.org/lt/libo43_ui/translate/vcl/uiconfig/ui.po#unit=75654135
https://translations.documentfoundation.org/lt/libo44_ui/translate/vcl/uiconfig/ui.po#unit=89645336
https://translations.documentfoundation.org/lt/libo_ui/translate/vcl/uiconfig/ui.po#unit=30619854

Mindaugas, would you perhaps like to join the localization team? I'm pretty sure Modestas would love some help.
Comment 3 opensuse.lietuviu.kalba 2015-08-10 18:43:13 UTC
Pagrindiniu vertėju neketinčiau būti, bet vieną kitą pastebėtą netikslumą galėčiau pataisyti